Kirjoittaja Aihe: Sopiva skannausohjelma Pixma mp150:een  (Luettu 2279 kertaa)

Pendeli

  • Käyttäjä
  • Viestejä: 842
    • Profiili
Sopiva skannausohjelma Pixma mp150:een
« : 30.04.23 - klo:18.55 »
Ubuntu 22.04 ei näköjään tunne Simple-Scania joka toimi hyvin aiemmissa Ubuntuversioissa ja
pakettivarastossa oleva Skanlite ei tunnista vanhaa Canon Pixma mp 150 skanneria.
Simple-Scan akuuttiin  hätäisimpään tarpeeseen onneksi toimi toisella koneella Ubuntu 18.04 versiossa.
Vähäisen tarpeen vuoksi ei viitsisi uutta laitettakaan ostaa.
Löytyisikö joku ohjelma Ubuntu 22.04:ään missä toimisi Pixma mp150:n skannaus?
Pelkkä skannaus riittää koska tulostinpuoli hoituu toisella laitteella.

Onko tuo mahdollisesti ratkaisu ja onko siitä kokemuksia?
https://ubuntu.pkgs.org/22.04/ubuntu-main-arm64/simple-scan_42.0-1_arm64.deb.html

epiphone

  • Käyttäjä
  • Viestejä: 1074
    • Profiili
Vs: Sopiva skannausohjelma Pixma mp150:een
« Vastaus #1 : 30.04.23 - klo:19.02 »
En tiedä vastausta ongelmaasi, mutta tuo kyseinen paketti on ARM 64 prosessori arkkitehtuurille.
Kahvi on väkevin juomani

AimoE

  • Käyttäjä
  • Viestejä: 2732
    • Profiili
Vs: Sopiva skannausohjelma Pixma mp150:een
« Vastaus #2 : 30.04.23 - klo:19.15 »
Kyllä simple-scan on mukana kaikissa tuetuissa versioissa: https://packages.ubuntu.com/search?searchon=names&keywords=simple-scan

nm

  • Käyttäjä
  • Viestejä: 16292
    • Profiili
Vs: Sopiva skannausohjelma Pixma mp150:een
« Vastaus #3 : 30.04.23 - klo:19.46 »
Simple-Scan näkyy suomenkielisessä Ubuntussa nimellä ”Kuvanluku”, kuten ennenkin.

Asenna se apt:llä jos ei ole asennettuna.

Koodia: [Valitse]
sudo apt install simple-scan
Veikkaan kuitenkin, että varsinainen ongelma on ajuritasolla. Ubuntussa on 18.04:n jälkeen tullut mukaan ipp-usb, joka helpottaa nykyaikaisten tulostimien ja skannerien käyttöönottoa, mutta saattaa syrjäyttää joitain aiemmin toimineita ajureita ja aiheuttaa ongelmia etenkin vanhojen laitteiden kanssa.